import pygame
import time
import signal


pygame.init()

sound1 = pygame.mixer.Sound('/Users/santiagoduque/Documents/WEBPROJECTS/apps/python-audio-player/test.wav')

sound1.play()
#time.sleep(5.5)
signal.pause()
